Debian Bug report logs - #477376
ITP: gemrb -- A free reimplementation of the Infinity Engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kai Wasserbäch <debian@carbon-project.org>

Date: Tue, 22 Apr 2008 18:09:02 UTC

Owned by: Beren Minor <beren.minor+debian@gmail.com>

Severity: wishlist

Merged with 658887

Fixed in version gemrb/0.8.0-1

Done: Beren Minor <beren.minor+debian@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#477376; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kai Wasserbäch <debian@carbon-project.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kai Wasserbäch <debian@carbon-project.org>
To: "Bug Tracking System (BTS)" <submit@bugs.debian.org>
Subject: ITP: gemrb -- A free reimplementation of the Infinity Engine
Date: Tue, 22 Apr 2008 20:07:14 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Kai Wasserbäch <debian@carbon-project.org>
Severity: wishlist

* Package name    : gemrb
  Version         : 0.3.0
  Upstream Author : The GemRB Project
* URL             : http://gemrb.sourceforge.net/
* License         : GPL2+
  Programming Lang: C++ (Python is used internally for the GUIScript)
  Description     : GemRB (Game Engine Made with preRendered Background) is the
                    free implementation of the Infinity Engine which drives the
                    reknown and very popular games like the Baldue's Gate(TM)
                    series or the Icewind Dale(TM) series and other games
                    created by BioWare/Black Isles Studios/Interplay. GemRB
                    allows also the creation of your own games!

GemRB is based on SDL, so wherever you have SDL, a C++ compiler, Python
and OpenAL you can run it. GemRB allows you to play
Infinity-Engine-based games (but requires the UI to be reimplemented in
GUIScript) or the creation of new games based on GemRB/Infinity Engine.
GemRB aims mainly at modders and gamers who want to modify their beloved
games. But you can use GemRB to "just" run e.g. Baldur's Gate.

I've started packaging already and with a little luck (i.e. free time)
I'll manage to finish packaging soon. It's my first official package so
some things take a little more time. ;)
If you want to have a glance at the current state, you are welcome to
checkout svn://svn.carbon-project.org/deb-pkg/gemrb/trunk (the
orig.tar.gz can be found at
http://www.carbon-project.org/dev/debian/gemrb/gemrb_0.3.0.orig.tar.gz).
If you have comments, ideas what can be done better or the like, please
feel free to send me a private e-mail.

Hopefully I haven't forgotten anything. It's my first ITP, so if you
miss something: please ask. I'll provide the information gladly.

Kind regards,
Kai


-- System Information:
Debian Release: lenny
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22.18-cabal
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL
set to de_DE.UTF-8)
Shell: /bin/sh linked to /bin/bash



-- 

Kai Wasserbäch (Kai Wasserbaech)

E-Mail: debian@carbon-project.org
Jabber (debianforum.de): Drizzt
URL: http://wiki.debianforum.de/Drizzt_Do%27Urden
GnuPG: 0xE1DE59D2      0600 96CE F3C8 E733 E5B6 1587 A309 D76C E1DE 59D2
(http://pgpkeys.pca.dfn.de/pks/lookup?search=0xE1DE59D2&fingerprint=on&hash=on&op=vindex)

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#477376; Package wnpp. (Thu, 21 May 2009 17:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kai Wasserbäch <debian@carbon-project.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 21 May 2009 17:45:08 GMT) Full text and rfc822 format available.

Message #10 received at 477376@bugs.debian.org (full text, mbox):

From: Kai Wasserbäch <debian@carbon-project.org>
To: 477376@bugs.debian.org
Cc: control@bugs.debian.org
Subject: No real time for packaging: change to RFP
Date: Thu, 21 May 2009 19:42:07 +0200
[Message part 1 (text/plain, inline)]
retitle 477376 RFP: gemrb -- A free reimplementation of the Infinity Engine
thanks

If anybody should want to take over, I'd be more than pleased to help, some work
already done as can be seen from the SVN (please see previous messages for the
URI). But I've no time to bring this into a releasable state. Sorry.

Thanks,
Kai



-- 

Kai Wasserbäch (Kai Wasserbaech)

E-Mail: debian@carbon-project.org
Jabber (debianforum.de): Drizzt
URL: http://wiki.debianforum.de/Drizzt_Do%27Urden
GnuPG: 0xE1DE59D2      0600 96CE F3C8 E733 E5B6 1587 A309 D76C E1DE 59D2
(http://pgpkeys.pca.dfn.de/pks/lookup?search=0xE1DE59D2&fingerprint=on&hash=on&op=vindex)

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to `RFP: gemrb -- A free reimplementation of the Infinity Engine' from `ITP: gemrb -- A free reimplementation of the Infinity Engine'. Request was from Kai Wasserbäch <debian@carbon-project.org> to control@bugs.debian.org. (Thu, 21 May 2009 17:45:09 GMT) Full text and rfc822 format available.

Owner changed from Kai Wasserbäch <debian@carbon-project.org> to wnpp@debian.org. Request was from Kai Wasserbäch <debian@carbon-project.org> to control@bugs.debian.org. (Thu, 21 May 2009 20:37:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#477376; Package wnpp. (Wed, 27 Jul 2011 16:06:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:06:51 GMT) Full text and rfc822 format available.

Message #19 received at 477376@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 477376@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gemrb: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 477376
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Kai Wasserbäch <debian@carbon-project.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:18:24 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Aug 2011 14:36:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by wnpp@debian.org. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gemrb -- A free reimplementation of the Infinity Engine' from 'RFP: gemrb -- A free reimplementation of the Infinity Engine' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 05:45:06 GMT) Full text and rfc822 format available.

Owner recorded as Beren Minor <beren.minor+debian@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 05:45:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 477376: 668505 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 05:57:10 GMT) Full text and rfc822 format available.

Merged 477376 658887 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 05:57:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Beren Minor <beren.minor+debian@gmail.com>:
Bug#477376; Package wnpp. (Fri, 16 Aug 2013 17:03:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Beren Minor <beren.minor+debian@gmail.com>. (Fri, 16 Aug 2013 17:03:32 GMT) Full text and rfc822 format available.

Message #38 received at 477376@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 477376@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gemrb: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 477376 RFP: gemrb -- A free reimplementation of the Infinity Engine
noowner 477376
tag 477376 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging gemrb. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of gemrb back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging gemrb, please send a mail to
<control@bugs.debian.org> with:

 retitle 477376 ITP: gemrb -- A free reimplementation of the Infinity Engine
 owner 477376 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <477376@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gemrb -- A free reimplementation of the Infinity Engine' from 'ITP: gemrb -- A free reimplementation of the Infinity Engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:22 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Beren Minor <beren.minor+debian@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gemrb -- A free reimplementation of the Infinity Engine' from 'RFP: gemrb -- A free reimplementation of the Infinity Engine' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 09:15:18 GMT) Full text and rfc822 format available.

Owner recorded as Beren Minor <beren.minor+debian@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 09:15:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Message #49 received at 658887-close@bugs.debian.org (full text, mbox):

From: Beren Minor <beren.minor+debian@gmail.com>
To: 658887-close@bugs.debian.org
Subject: Bug#658887: fixed in gemrb 0.8.0-1
Date: Sat, 23 Nov 2013 04:00:38 +0000
Source: gemrb
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
gemrb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Beren Minor <beren.minor+debian@gmail.com> (supplier of updated gemrb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 03 Sep 2013 20:50:57 +0200
Source: gemrb
Binary: gemrb libgemrb gemrb-doc gemrb-data gemrb-baldurs-gate-data gemrb-baldurs-gate gemrb-baldurs-gate-2-data gemrb-baldurs-gate-2 gemrb-icewind-dale-data gemrb-icewind-dale gemrb-icewind-dale-2-data gemrb-icewind-dale-2 gemrb-planescape-torment-data gemrb-planescape-torment
Architecture: source i386 all
Version: 0.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Beren Minor <beren.minor+debian@gmail.com>
Changed-By: Beren Minor <beren.minor+debian@gmail.com>
Description: 
 gemrb      - Open-source engine to run Baldur's Gate, Icewind Dale and Planesc
 gemrb-baldurs-gate - GemRB binary and configuration for Baldur's Gate game
 gemrb-baldurs-gate-2 - GemRB binary and configuration for Baldur's Gate 2 game
 gemrb-baldurs-gate-2-data - GemRB data files for Baldur's Gate 2 game
 gemrb-baldurs-gate-data - GemRB data files for Baldur's Gate game
 gemrb-data - Common data files for GemRB
 gemrb-doc  - Documentation for GemRB
 gemrb-icewind-dale - GemRB binary and configuration for Icewind Dale game
 gemrb-icewind-dale-2 - GemRB binary and configuration for Icewind Dale 2 game
 gemrb-icewind-dale-2-data - GemRB data files for Icewind Dale 2 game
 gemrb-icewind-dale-data - GemRB data files for Icewind Dale game
 gemrb-planescape-torment - GemRB binary and configuration for Planescape: Torment game
 gemrb-planescape-torment-data - GemRB data files for Planescape: Torment game
 libgemrb   - Shared libraries and plugins for GemRB
Closes: 658887
Changes: 
 gemrb (0.8.0-1) unstable; urgency=low
 .
   * First packaging for Debian (Closes: #658887)
Checksums-Sha1: 
 9b1a0d9d2404ee92b1d2631ff34f4f464ef064ab 2249 gemrb_0.8.0-1.dsc
 d12136f9a5211a2223e41a815526829f22759ac1 12231959 gemrb_0.8.0.orig.tar.gz
 0d67d9ed23b9cf341cfa8f26a1bd6b9469b3369f 10184 gemrb_0.8.0-1.debian.tar.gz
 b9a8c020d498defda390a9767f98860a571990e6 29056 gemrb_0.8.0-1_i386.deb
 650dd5e77aa40e9c3bbb8a7a41c0f78b36772e6d 882812 libgemrb_0.8.0-1_i386.deb
 f882fe26bc7350ecee1f09bd0370cb78f29b9d98 91746 gemrb-doc_0.8.0-1_all.deb
 99b7b60fbbc9d9d47f735d191e6119f5df99b084 105398 gemrb-data_0.8.0-1_all.deb
 b80d223243f4fa85217ed32f9b45d24aa2de68ad 97062 gemrb-baldurs-gate-data_0.8.0-1_all.deb
 3b78d47a2dba1f3d3e078a52f21be5197f7522f7 5568 gemrb-baldurs-gate_0.8.0-1_i386.deb
 5a7f655106e5c0c138f6ef3784942f4bbfb10b1c 59958 gemrb-baldurs-gate-2-data_0.8.0-1_all.deb
 0bba95ff6c588739e4312520e2be8c0ebd9e3110 5554 gemrb-baldurs-gate-2_0.8.0-1_i386.deb
 b23002682c947db0e165dc5faff281d316f0bd4c 113614 gemrb-icewind-dale-data_0.8.0-1_all.deb
 9896c0122cd1d473f8bf16c0a20b7d0afa76c5a4 5584 gemrb-icewind-dale_0.8.0-1_i386.deb
 12aacc4e5f3087526c77b607848418f1078c78e8 83396 gemrb-icewind-dale-2-data_0.8.0-1_all.deb
 b3f8476294223f0c7b0712a18a3e4f1bd24155fb 5346 gemrb-icewind-dale-2_0.8.0-1_i386.deb
 b0c33dc6593a8b2d233b9dd0c641d4134bd44044 160136 gemrb-planescape-torment-data_0.8.0-1_all.deb
 cd7aa5c61148d3cb6ce03cd39c0e78c5a3109148 5356 gemrb-planescape-torment_0.8.0-1_i386.deb
Checksums-Sha256: 
 90ad426486874948eda47b04d258d20930571a87b4b3b318ad932eedf44dced0 2249 gemrb_0.8.0-1.dsc
 c0269877826702f50dd2c99c3059aecc2ac3e868dfb39357388da6eb66fe1bde 12231959 gemrb_0.8.0.orig.tar.gz
 532e8b1f57aa14277cfbb05dfd828e6f85e3c08cefba638e7ee3f8ae084d0ceb 10184 gemrb_0.8.0-1.debian.tar.gz
 0662f466d1ae76c0d511467ef084173073f4a46db4af126ac49cbc2261fa57f4 29056 gemrb_0.8.0-1_i386.deb
 130b7c67fadb2d3b237159f2525fef44c733815b157d976ccb41aec7cc7f6430 882812 libgemrb_0.8.0-1_i386.deb
 22688b8aa248a3d179ecdabccf6a4cdbd480cba890f0803eff60d508fe2d141c 91746 gemrb-doc_0.8.0-1_all.deb
 87fa9e5c6ba3de4cc36abb076425dcd0b81ef399038599321b8e4e94e5c386d2 105398 gemrb-data_0.8.0-1_all.deb
 545fd138989f471a888b6e71ac7f8577758115860afba2f05fd4fdd6dc07dae8 97062 gemrb-baldurs-gate-data_0.8.0-1_all.deb
 e0f50c73158c5e66c1704c6e2ce0f1de123966b5f006ea7d5754b3cb4839ddd8 5568 gemrb-baldurs-gate_0.8.0-1_i386.deb
 9a295cfdabeccfdb9b98b8baac82c0a3fd98dbfe63f04ec8d8470bd3a57f4fbd 59958 gemrb-baldurs-gate-2-data_0.8.0-1_all.deb
 ebf3b89c1ce70232ec16b044775c7ff977f273c95787528a67a2ddc2a321073c 5554 gemrb-baldurs-gate-2_0.8.0-1_i386.deb
 c15d0e4dca41bb470beb9e788e64a369ac6750cd31d23af9e04ee848fb41a6a4 113614 gemrb-icewind-dale-data_0.8.0-1_all.deb
 984cef079bce578ea9abbb11648b74d3ae4fe098ef679a5339496325e5c3bc8e 5584 gemrb-icewind-dale_0.8.0-1_i386.deb
 192546f80d64ed140d4b6f8e1fad8ccf2ec9cb65d317b08a676312cb946541b2 83396 gemrb-icewind-dale-2-data_0.8.0-1_all.deb
 203296e71b8d7f2212593644841cb277473af8cad179c88f1eae58a99bfa2cf7 5346 gemrb-icewind-dale-2_0.8.0-1_i386.deb
 b280b1a1e56a54c7d5e217ee452a98695ace88d83f2f0c63aab8fc4c6530eb7f 160136 gemrb-planescape-torment-data_0.8.0-1_all.deb
 106122322c0d8395cfd0edbc7b49bc0b4664a72e917f7ff63bc6d52632784e86 5356 gemrb-planescape-torment_0.8.0-1_i386.deb
Files: 
 2e7b75b6fc5bccc1737c48175ad945ee 2249 contrib/games optional gemrb_0.8.0-1.dsc
 3dc9dbd6693b1aad67200608f3206ad5 12231959 contrib/games optional gemrb_0.8.0.orig.tar.gz
 a5660e2739e7779889389323e31ebfb2 10184 contrib/games optional gemrb_0.8.0-1.debian.tar.gz
 334eb565904459dc8d5daad4fd99d8c0 29056 contrib/games optional gemrb_0.8.0-1_i386.deb
 6b86274a0398514d2a6892c101e27667 882812 contrib/games optional libgemrb_0.8.0-1_i386.deb
 b3038dbd56603f2c24cf824578ee73fb 91746 contrib/doc optional gemrb-doc_0.8.0-1_all.deb
 dfb8c62df08243930bc0c5fb48da71d2 105398 contrib/games optional gemrb-data_0.8.0-1_all.deb
 ee1cd53e27ad8b26f04d18f3edadc1c0 97062 contrib/games optional gemrb-baldurs-gate-data_0.8.0-1_all.deb
 5f642967e2b8c6296b5d6df69dbea60d 5568 contrib/games optional gemrb-baldurs-gate_0.8.0-1_i386.deb
 565139bdae2a63211346989157e854fd 59958 contrib/games optional gemrb-baldurs-gate-2-data_0.8.0-1_all.deb
 5ada902e12633fd4ed125a844d5591ba 5554 contrib/games optional gemrb-baldurs-gate-2_0.8.0-1_i386.deb
 ada36d5ef7badce4fb4d8067df90bc0a 113614 contrib/games optional gemrb-icewind-dale-data_0.8.0-1_all.deb
 e1d790c4e61a17d0942f11c052d2f879 5584 contrib/games optional gemrb-icewind-dale_0.8.0-1_i386.deb
 93c89089baeef57b8b41f3b16b927e1c 83396 contrib/games optional gemrb-icewind-dale-2-data_0.8.0-1_all.deb
 43c55b130bb3e94022563965dc37603d 5346 contrib/games optional gemrb-icewind-dale-2_0.8.0-1_i386.deb
 6ae8731027b58a54b5cf263c75d616d5 160136 contrib/games optional gemrb-planescape-torment-data_0.8.0-1_all.deb
 6f7669d2222f950690c0db94ac4c8e2e 5356 contrib/games optional gemrb-planescape-torment_0.8.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJdqbAACgkQuqVp0MvxKmrNzQCdGyBgvLurY2AewFjswukx71DJ
V5MAnjMAh1V58IQJ82J/ogfxayGK48Go
=/Mph
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:32:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:02:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.